:root {
    --theme-color: #003298;
    --primary-color: #FF5E14;
    --secondary-color: #0E121D;
    --text-color: #4C4F58;
    --border-color: #AFAFAF52;
    --secondary-border-color: #C8C9CC3D;
    --white-color: #FFFFFF;
    --black-color: #070707;
    --text-primary: rgba(255,255,255, 0.7);
    --text-secondary: #4C4F58;
    --icon-primary: #AEAFB3;
    --icon-secondary: #7B7D84;
    --bg-color-primary: #F5F5F5;
    --bg-color-secondary: #F1F1F1;
    --bg-color-tertiary: #2A2D37;
    --gradient-color: linear-gradient(180deg, rgba(22, 41, 50, 0.24) 0%, rgba(236, 86, 0, 0.24) 100%);
    --box-shadow: -3px 9px 13px 1px rgba(224, 66, 18, 0.65);
    --backdrop-bg: rgba(0, 0, 0, 0.45);
    --transition: all 0.3s;
    --primary-radius: 8px;
    --body-font: "publicsansvar", sans-serif;
    --title-font: "exovar", sans-serif;
    --bs-white-rgb: 255,255,255;
}
.bg-overlay:after {
    background: unset;
}
.ScrollToTop a {
    border: 1px solid var(--theme-color);
    color: var(--white-color);
    background: #003298bd;
}
.ScrollToTop a:hover {
    background: var(--primary-color);
    border: 1px solid var(--primary-color);
}
#home-slider .teashop-btn {
    display: none;
}
#home-slider .container {
    display: none;
}
body {
    font-family: var(--body-font);
    background: var(--white-color);
    color: var(--text-color);
    padding: 0;
    margin: 0;
    overflow-x: hidden;
}

h1, h2, h3, h4, h5, h6 {
    font-family: var(--title-font);
    margin: 0 0 0px 0;
    padding: 0;
    color: inherit;
    font-weight: 700;
    letter-spacing: 0.5px;
}
p {
    margin: 0px;
    font-family: var(--body-font);
}
.header-top {
    background: #003298;
    padding: 2px 0;
}
.navigation-area {
    padding: 25px 0;
}
.navbar-nav li.active a, .navbar-nav li:hover a {
    color: var(--primary-color);
    background: unset;
}
.nav.navbar-nav li a {
    font-family: var(--title-font);
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.5px;
}
.header-top i.fa {
    color: var(--primary-color);
    margin-right: 15px;
    background: var(--bg-color-primary);
    width: 28px;
    height: 28px;
    border-radius: 50%;
    text-align: center;
    line-height: 1.8;
    font-size: 16px;
}
.is-sticky .navigation-area .navbar-nav li.active a, .is-sticky .navigation-area .navbar-nav li:hover a {
    color: var(--primary-color);
}

/*-------------  breadcrumb  ------------------*/
.section-top {
    text-align: inherit;
    background: url(../../images/images/new_images/others/breadcrumb.png);
    padding: 88px 70px;
    background-size: cover;
    background-repeat: no-repeat;
}
.about_title, .product_title, .gallery_title, .contact_title, .services_title {
    color: var(--theme-color);
    font-size: 30px;
    font-family: var(--heading-font);
    text-transform: capitalize;
    font-weight: 900;
    margin-left: 60px;
}

/*QC FOOTER STYLE START*/
#qcfooter-block {
    padding: 40px 0px;
    background: var(--black-color);
    color: #fff;
}
#qcfooter-block h3 {
    font-size: 20px;
    color: var(--primary-color);
    padding-bottom: 10px;
}
.footer-content {margin: 5px 0px;}
.footer-content .qc-brand {height: 60px; display: block; margin: 10px 0;}
.footer-content .qc-brand img {
    height: auto;
    width: 100%;
    background: var(--bg-color-primary);
    padding: 10px 5px;
    border-radius: 10px;
}
.footer-content p {
    font-size: 14px;
    line-height: 25px;
    padding-bottom: 5px;
}
.footer-content .quicklinks {margin: 0; padding: 0;}
.footer-content .quicklinks li {list-style: none; display: block;}
.footer-content .quicklinks li a {padding: 5px 0px; display: block; color: #fff;}
.footer-content .quicklinks li i {margin-right: 5px;}
.footer-content .social-links .qc-social-list {margin: 10px 0px; padding: 0; color: #ddd; font-size: 15px;}
.footer-content .social-links .qc-social-list li {display: inline-block; margin-right: 10px;}
.qc-social-list .qc-social .social {
    width: 40px;
    height: 40px;
    background: #fff;
    border-radius: 50%;
    line-height: 40px;
    text-align: center;
    display: block;
    font-size: 16px;
    color: var(--theme-color);
}
.footer-content .mobile-apps {display: flex; padding: 10px 0px;}
.footer-content .mobile-apps .mobApp {padding-right: 5px;}
#qcfooter-copyrights {
    padding: 8px 0;
    background: var(--theme-color);
    border-top: 1px solid #ddd;
}
#qcfooter-copyrights .copyright {
    font-size: 14px;
    color: #fff;
    text-align: center;
}
#qcfooter-copyrights .developer {color: #fff; text-decoration: underline;}

/*QC FOOTER STYLE END*/
.footer-content span {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
}
.footer-content .quicklinks li a:hover {
    color: var(--primary-color);
}
.qc-social-list .qc-social .social:hover {
    background: var(--primary-color);
    color: var(--white-color);
}
/*======================================================  home_page  ======================================================*/

/*-----------------------------------------------------  home_welcome  ----------------------------------------------------*/

.section-padding {
    padding: 100px 0;
    overflow: hidden;
}
.background-image {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.fix {
    overflow: hidden;
}
.aboutthree__content {
    position: relative;
    padding-left: 52px;
}
.sectiontop__subtitle {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    padding-top: 80px;
    margin-top: 40px;
}
.typo-primary-color {
    color: var(--primary-color);
}
.typo-l-m {
    font-family: var(--title-font);
    font-weight: 600;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0.5px;
}
.sectiontop__subtitle span {
    position: absolute;
    transform: rotate(90deg);
    top: 0px;
    width: 110px;
}
.mb-16 {
    margin-bottom: 16px !important;
}
.text-start {
    text-align: left!important;
}
.gsap-title-anim {
    display: block;
}
.typo-secondary-color {
    color: var(--secondary-color);
}
.aboutthree__desc {
    padding-bottom: 24px;
    border-bottom: 1px solid var(--border-color);
    text-align: justify;
    font-size: 15px;
}
.mb-48 {
    margin-bottom: 48px;
}
.text-secondary {
    --bs-text-opacity: 1;
    color: rgba(var(--bs-secondary-rgb),var(--bs-text-opacity))!important;
}
.aboutthree__feature {
    display: flex;
    align-items: center;
    gap: 50px;
}
.aboutthree__feature-top {
    display: flex;
    align-items: center;
    gap: 5px;
}
.mb-12 {
    margin-bottom: 12px;
}
.aboutthree__feature-icon {
    width: 56px;
    height: 56px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: var(--bg-color-secondary);
}
.aboutthree__feature-title {
    color: var(--secondary-color);
    max-width: 100px;
}
.typo-l-l {
    font-family: var(--title-font);
    font-weight: 600;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0.5px;
}
.custom-btn--primary {
    background: var(--primary-color);
    color: var(--white-color);
}
.custom-btn {
    position: relative;
    z-index: 0;
    display: inline-flex;
    gap: 8px;
    align-items: center;
    padding: 15px 27px;
    border: 1px solid transparent;
    font-family: var(--title-font);
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    width: max-content;
    overflow: hidden;
}
.custom-btn .text-one {
    position: relative;
    display: inline-flex;
    transition: all 0.5s;
    transform: translateY(0%);
}
.custom-btn .text-two {
    position: absolute;
    transition: all 0.5s;
    transform: translateY(145%);
}
.custom-btn svg {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: all 0.5s;
}
.custom-btn--primary svg path {
    transition: all 0.5s;
    fill: var(--white-color);
}
.aboutthree__thumb {
    position: relative;
    padding-bottom: 60px;
}
.aboutthree__main-thumb {
    padding-left: 0;
    margin-left: 0;
}
.aboutthree__main-thumb {
    position: relative;
    display: inline-flex;
    z-index: 7;
}
img {
    max-width: 100%;
    border-radius: inherit;
}
.aboutthree__playvideo {
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 5;
}
.rotate360 {
    animation: rotate360 10s linear infinite;
    -webkit-animation: rotate360 10s linear infinite;
}
.aboutthree__thumb-bgshape {
    position: absolute;
    top: 14%;
    right: 0.5%;
    z-index: 0;
}
.custom-btn:hover {
    background: var(--secondary-color);
    border: 1px solid var(--secondary-color);
}
.custom-btn:hover .text-one {
    position: absolute;
    transform: translateY(-145%);
    color: var(--white-color);
}
.custom-btn:hover .text-two {
    position: relative;
    display: inline-flex;
    transform: translateY(0%);
    color: var(--white-color);
}
.custom-btn:hover img {
    transform: rotate(-45deg);
    color: var(--white-color);
}
.custom-btn:hover img {
    transition: all 0.5s;
}
h2 {
    font-size: 42px;
    line-height: 1.1667;
}

@keyframes rotate360 {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(-360deg);
    -webkit-transform: rotate(-360deg);
    -moz-transform: rotate(-360deg);
    -ms-transform: rotate(-360deg);
    -o-transform: rotate(-360deg);
  }
}


/*-------------------------------------------------------  home_services  ------------------------------------------------*/

.giriprodiv-p {
    padding: 20px 30px;
}
.service-cardthree {
    background: var(--bg-color-primary);
    margin: 0 15px;
    box-shadow: rgb(0 0 0 / 9%) 0px 2px 1px, rgb(0 0 0 / 9%) 0px 4px 2px, rgb(0 0 0 / 9%) 0px 8px 4px, rgb(0 0 0 / 9%) 0px 16px 8px, rgb(0 0 0 / 9%) 0px 32px 16px;
}
.img-hover-ani {
    overflow: hidden;
    transition: var(--transition);
}
.bg-white {
    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-white-rgb),var(--bs-bg-opacity))!important;
}
.service-cardthree__content {
    padding: 32px 25px 16px;
}
a {
    text-decoration: none;
    outline: none !important;
    color: hsl(var(--base));
}
.mb-8 {
    margin-bottom: 8px;
}
.hover-color {
    position: relative;
    transition: all 0.3s;
}
.text-secondary-color {
    color: var(--text-secondary);
}
.typo-text-m {
    font-family: var(--body-font);
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0px;
}
.mb-4 {
    margin-bottom: 1.5rem!important;
}
.blog-cardone__link {
    position: relative;
    color: var(--primary-color);
    font-family: var(--title-font);
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.5px;
}
.blog-cardone__link::before {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 0%;
    height: 1px;
    background: var(--primary-color);
    transition: var(--transition);
}
.blog-cardone__link img {
    transform: rotate(0deg);
    transition: var(--transition);
}
.blog-cardone__link svg path {
    fill: var(--primary-color);
}
.service-cardthree__icon-wrap {
    display: flex;
    justify-content: flex-end;
}
.service-cardthree__icon {
    width: 80px;
    height: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--primary-color);
    margin-bottom: -110px;
    position: relative;
    z-index: 8;
    margin-right: 32px;
}
.service-cardthree__thumb {
    height: 273px;
    -webkit-mask: url(../../images/images/new_images/home/serv/servmask.png);
    mask: url(../../images/images/new_images/home/serv/servmask.png);
}
.service-cardthree__thumb {
    width: 100%;
    transition: var(--transition);
}
.service-cardthree__thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.img-hover-ani img {
    transition: var(--transition);
}
.img-hover-ani:hover img {
    transform: scale(1.1);
}
.hover-color:hover {
    color: var(--primary-color);
}
.blog-cardone__link:hover:before {
    width: 100%;
}
.blog-cardone__link:hover img {
    transform: rotate(-45deg);
}
h5 {
    font-size: 22px;
    line-height: 1.1667;
}
.bg-secondary-color {
    background: var(--bg-color-secondary);
}
.owl-carousel .owl-item img {
    display: unset;
    width: unset;
}
.service-cardthree__icon i {
    font-size: 30px;
    color: var(--white-color);
}

/*------------------------------------------------------  home_whychoose  ----------------------------------------------------*/

.wcuthree__bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
}
.wcuthree__bg:before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    background: rgba(14, 18, 29, 0.93);
}
.wcuthree__bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.wcuthree__shapeone {
    position: absolute;
    top: 66px;
    left: 211px;
    z-index: 1;
}
.wcuthree__shapetwo {
    position: absolute;
    bottom: 0%;
    left: 0%;
    z-index: 6;
}
.wcuthree__shapethree {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 3;
}
.wcuthree__shapefour {
    position: absolute;
    top: 25%;
    right: 5%;
    z-index: 3;
}
.wcuthree__shapefive {
    position: absolute;
    top: 154px;
    left: 0;
    z-index: 3;
}
.wcuthree__content {
    position: relative;
    z-index: 6;
}
.wcuthree .sectiontop__subtitle {
    padding-top: 115px;
}
.wcuthree .sectiontop__subtitle span {
    width: 200px;
    margin-top: 45px;
}
.wcuthree__content-wrap {
    padding-left: 52px;
}
.wcuthree__info {
    position: relative;
    z-index: 5;
    border-left: 1px solid var(--border-color);
}
.wcuthree__about {
    padding-left: 48px;
}
.wcuthree__about-top {
    display: flex;
    gap: 66px;
    align-items: flex-end;
}
.wcuthree__testimonial {
    display: flex;
    align-items: flex-start;
    gap: 20px;
    padding-top: 40px;
    margin-top: 50px;
    border-top: 1px solid var(--border-color);
    padding-left: 48px;
}
.wcuthree__testimonial-icon {
    opacity: 48%;
}
.text-primary-color {
    color: var(--text-primary);
}
.text-white {
    --bs-text-opacity: 1;
    color: rgba(var(--bs-white-rgb),var(--bs-text-opacity))!important;
}
.wcuthree {
    position: relative;
}
.wcuthree__feature-item {
    display: flex;
    align-items: flex-start;
    gap: 21px;
    margin-bottom: 32px;
}
.wcuthree__feature-number {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    backdrop-filter: blur(48px);
    background: rgba(255, 255, 255, 0.0784313725);
    color: var(--white-color);
}
.wcuthree__feature-number::before {
    position: absolute;
    content: "";
    bottom: -110%;
    left: 50%;
    transform: translateX(-50%);
    width: 1px;
    height: 100%;
    background: var(--primary-color);
}
.mb-6 {
    margin-bottom: 6px;
}
.wcuthree__feature-number.active {
    position: relative;
    background: var(--primary-color);
}
.wcuthree__feature-number.active:after {
    position: absolute;
    content: "";
    top: -4px;
    left: -4px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 48px;
    background: transparent;
    border: 2px solid var(--primary-color);
}
.wcuthree__feature-item:nth-child(3) .wcuthree__feature-number::before {
    display: none;
}
.wcuthree__feature-item:last-child {
    margin-bottom: 48px;
}
.typo-d-s {
    font-size: 60px;
    line-height: 1.1;
}
.typo-d-s {
    font-family: var(--title-font);
    font-weight: 800;
}
.mb-32 {
    margin-bottom: 32px;
}
.text-decoration-underline {
    text-decoration: underline!important;
}
.typo-l-s {
    font-family: var(--title-font);
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.5px;
}
.wcuthree__shapefour {
    display: none;
}
.wcuthree__testimonial-icon img {
    width: 160px;
}

/*------------------------------------------------------  home_howitworks  --------------------------------------------------*/

.work-process__card {
    position: relative;
    z-index: 9;
}
.work-process__shape {
    position: absolute;
    top: 20%;
    left: 5%;
    z-index: -1;
}
.work-process__icon {
    width: 88px;
    height: 88px;
    background-color: var(--bg-color-secondary);
    border-radius: 50%;
    border: 8px solid var(--white-color);
    line-height: 70px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
}
.work-process__content {
    text-align: center;
    margin-top: 40px;
    padding: 0 60px;
}
.work-process__step {
    color: var(--primary-color);
    margin-bottom: 4px;
}
.work-process__desc {
    max-width: 320px;
    margin: auto;
    padding: 10px 0;
}
.align-items-center {
    align-items: center!important;
}
.justify-content-center {
    justify-content: center!important;
}
.gap-2 {
    gap: 0.5rem!important;
}

/*--------------------------------------------------------  home_gallery  -------------------------------------------------*/

.justify-content-xl-end {
    justify-content: flex-end!important;
}
.d-flex {
    display: flex!important;
}
.heihundred {
    height: 100%;
}
.team-cardthree {
    position: relative;
    transition: var(--transition);
}
.team-cardthree__wrap {
    padding: 48px 32px 32px;
    text-align: center;
    background: var(--bg-color-primary);
    width: 100%;
    height: 458px;
    -webkit-mask: url(../../images/images/new_images/home/gallery/gallmask.png);
    mask: url(../../images/images/new_images/home/gallery/gallmask.png);
    transition: var(--transition);
}
.team-cardthree__thumb {
    border-radius: 50%;
    width: 280px;
    height: 280px;
    margin: auto;
    transition: var(--transition);
}
.team-cardthree__thumb img {
    width: 100%;
    height: 100%;
    transition: var(--transition);
    object-fit: cover;
}
.team-cardthree__content {
    margin-top: 42px;
    text-align: start;
    transition: var(--transition);
}
.team-cardthree__share {
    position: absolute;
    bottom: 2.5%;
    right: 4.5%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}
.team-cardthree__share .team-cardthree__link {
    width: 48px;
    height: 48px;
    background: var(--primary-color);
    color: var(--white-color);
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: var(--transition);
    z-index: 2;
}
.team-cardthree:hover {
    padding: 0;
    height: 100%;
}
.team-cardthree:hover .team-cardthree__wrap {
    padding: 0;
    position: relative;
}
.team-cardthree:hover .team-cardthree__wrap:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
    background: linear-gradient(-180deg, rgba(14, 18, 29, 0) 34.28%, #0e121d 100%);
    z-index: 1;
}
.team-cardthree:hover .team-cardthree__thumb {
    position: absolute;
    z-index: 0;
    width: 100%;
    height: 100%;
    border-radius: 0px;
}
.team-cardthree:hover .team-cardthree__thumb img {
    width: 100%;
}
.team-cardthree:hover .team-cardthree__content {
    position: absolute;
    bottom: 32px;
    left: 32px;
    z-index: 6;
}
.team-cardthree:hover .team-cardthree__title {
    color: var(--white-color);
}
.team-cardthree:hover .team-cardthree__desig {
    color: var(--white-color);
}
.rogalmar {
    margin-right: 3px;
    margin-left: 3px;
}


/*------------------------------------------------------  home_getintouch  ----------------------------------------------------*/

.ctaone {
    position: relative;
    overflow: hidden;
}
.ctaone__shapeone {
    position: absolute;
    top: -4%;
    bottom: -5%;
    right: -20%;
    z-index: 0;
    -webkit-mask: url(../../images/images/new_images/home/git/git.png);
    mask: url(../../images/images/new_images/home/git/git.png);
    transition: var(--transition);
}
.ctaone__shapetwo {
    position: absolute;
    top: 0;
    right: 40%;
    z-index: 0;
}
.ctaone__thumb {
    position: relative;
    z-index: 5;
    margin-right: 0;
    margin-left: 0;
    margin-top: 125px;
}
.bg-text-secondary-color {
    background: var(--secondary-color);
}

/*-----------------------------------------------------  home_counter  ------------------------------------------------------*/

.counterone__item:last-child {
    border-right: 1px solid var(--border-color);
}
.counterone__item {
    padding: 32px 12px;
    border-left: 1px solid var(--border-color);
    min-width: 305px;
    text-align: center;
}
.counterone__number {
    font-family: var(--title-font);
    font-weight: 700;
    font-style: Bold;
    font-size: 48px;
    line-height: 56px;
    letter-spacing: 0.5px;
    text-align: center;
    color: var(--bg-color-primary);
    margin-bottom: 4px;
}
.counterone__text {
    font-family: var(--body-font);
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0px;
    text-align: center;
    color: var(--bg-color-primary);
}
.counterone {
    background: var(--primary-color);
    padding: 10px 0;
    box-shadow: rgb(50 50 93 / 25%) 0px 30px 60px -12px inset, rgb(0 0 0 / 30%) 0px 18px 36px -18px inset;
}

/*----------------------------------------------------------  home_marque  --------------------------------------------------*/

.marque-sec {
    background: var(--theme-color);
}
.marquee-wrapper {
    width: 100%;
    height: 160px;
    white-space: nowrap;
    box-sizing: border-box;
    overflow: hidden;
    padding-top: 60px;
    box-shadow: rgb(50 50 93 / 25%) 0px 30px 60px -12px inset, rgb(0 0 0 / 30%) 0px 18px 36px -18px inset;
}
.marquee-content {
    display: inline-block;
    animation: scroll-left 30s linear infinite;
}
.marquee-content span {
    display: inline-block;
    padding-right: 30px;
    -webkit-text-stroke-width: thin;
    -webkit-text-fill-color: #00366300;
    font-size: 75px;
    font-family: Philosopher-Regular;
    font-weight: 700;
    color: var(--bg-color-primary);
    will-change: transform;
    transform: translateX(0);
    white-space: nowrap;
}
.marquee-content span i {
    background: var(--primary-color);
    color: white;
    font-size: 40px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    line-height: 64px;
    text-align: center;
    position: relative;
    top: -14px;
    margin-right: 20px;
}
@keyframes scroll-left {
    0% {
      transform: translateX(0%);
    }
    100% {
      transform: translateX(-50%);
    }
  }


/*=====================================================  about_page  =====================================================*/

.aboutone__thumb {
    position: relative;
    display: flex;
    align-items: center;
    gap: 26px;
    margin-left: 0;
}
.aboutone__thumb-shapeone {
    position: absolute;
    top: -23px;
    left: -18px;
    z-index: 0;
}
.aboutone__thumb-shapeone img {
    width: 80%;
    opacity: 0.3;
}
.aboutone__thumb-shapetwo {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 0;
    opacity: 0.3;
}
.aboutone__thumb-shapethree {
    position: absolute;
    bottom: 0;
    left: 24%;
    z-index: 0;
    opacity: 0.3;
}
.aboutone__thumb-shapefour {
    position: absolute;
    top: 0;
    right: 20%;
    z-index: 0;
    opacity: 0.3;
}
.aboutone__thumb-one {
    position: relative;
    z-index: 6;
    -webkit-mask: url(../../images/images/new_images/about/abimgbg1.png);
    mask: url(../../images/images/new_images/about/abimgbg1.png);
    transition: var(--transition);
}
.aboutone__thumb-two {
    position: relative;
    z-index: 6;
    -webkit-mask: url(../../images/images/new_images/about/abimgbg2.png);
    mask: url(../../images/images/new_images/about/abimgbg2.png);
    transition: var(--transition);
}
.aboutone__content {
    position: relative;
    padding-left: 52px;
}
.mb-20 {
    margin-bottom: 20px;
}
.pb-10 {
    padding-bottom: 10px;
}
.testimonialone__content .shape {
    position: absolute;
    right: 0;
    z-index: 0;
    top: 165px;
}
.absec2img-div {
    padding: 10px;
    border-radius: 10px;
    box-shadow: rgb(0 0 0 / 9%) 0px 2px 1px, rgb(0 0 0 / 9%) 0px 4px 2px, rgb(0 0 0 / 9%) 0px 8px 4px, rgb(0 0 0 / 9%) 0px 16px 8px, rgb(0 0 0 / 9%) 0px 32px 16px;
    margin: 20px;
}

/*=====================================================  product_page  ======================================================*/

.pro_pg.pg_mar {
    margin: 40px 0;
    text-align: justify;
}
.home_pro_title, .pro_title {
    color: var(--primary-color);
    font-size: 20px;
    font-family: var(--title-font);
    font-weight: 600;
    text-transform: capitalize;
    margin: 15px 0px;
}
.pro-content {
    margin: 40px 20px;
    box-shadow: rgb(14 30 37 / 12%) 0px 2px 4px 0px, rgb(14 30 37 / 32%) 0px 2px 16px 0px;
}

/*==================================================  gallery_page  =======================================================*/

.gall-content {
    display: none;
}
.featurs-navigation {
    display: none;
}
.main-gall {
    margin: 60px 0;
}
.cart-price1 img {
    box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
    border-radius: 15px;
}
.shop-cart-box img {
    width: 100%;
    height: 220px;
    box-shadow: rgb(0 0 0 / 35%) 0px 5px 15px;
    border-radius: 20px;
}
.shop-cart-box {
    margin-top: 10px;
}

/*=======================================================  contact_page  =================================================*/

.contact-page__contact-info-single {
    position: relative;
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}
.contact-page__contact-info-single .icon-box {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 70px;
    background: #f8f8f8;
    border: 1px solid var(--theme-color);
    border-radius: 5px;
    overflow: hidden;
    transition: all 200ms linear;
    transition-delay: 0.1s;
}
.contact-page__contact-info-single:hover .icon-box {
    background: var(--primary-color);
    border: 1px solid var(--primary-color);
}
.contact-page__contact-info-single .icon-box span {
    position: relative;
    display: inline-block;
    color: var(--theme-color);
    font-size: 30px;
    transition: all 200ms linear;
    transition-delay: 0.1s;
}
.contact-page__contact-info-single:hover .icon-box span {
    color: var(--white-color);
}
.contact-page__contact-info-single .content-box {
    position: relative;
    display: block;
    margin-left: 20px;
    flex: 1;
}
.contact-page__contact-info-single .content-box h3 {
    font-size: 18px;
    line-height: 25px;
    font-weight: bold;
    text-transform: capitalize;
    margin-bottom: 1px;
    color: var(--theme-color);
}
.contact-page__contact-info-single .content-box p {
    margin: 0;
}
.contact-page__contact-info-single .content-box p a {
    color: var(--text-color);
}
.contact-page__contact-info-single .content-box p a:hover {
    color: var(--theme-color);
}
.contact-page__contact-info {
    position: relative;
    display: block;
    margin-bottom: 40px;
}
.contact-page__contact-info .title-box {
    position: relative;
    display: block;
    margin-bottom: 15px;
    color: var(--primary-color);
}
.contact-form h4 {
    margin: 10px 0 30px 0;
    font-size: 20px;
    color: var(--theme-color);
}
.read-btn:hover {
    color: var(--white-color);
    background: var(--theme-color);
}
.read-btn {
    color: var(--white-color);
    background: var(--primary-color);
    font-family: var(--body-font);
    font-weight: 600 !important;
}
.content-box h3 {
    color: var(--theme-color);
    margin-bottom: 10px;
}
.content-box {
    margin: 8px 0;
}
.gp {
    gap: 10px;
}

.phone {
    font-size: 16px;
    font-family: var(--body-font);
}
.mail {
    font-size: 16px;
    font-family: var(--body-font);
}
/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-  responsive  -=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/

@media (max-width: 767px){
.navbar-header h1 img {
    width: 300px;
}
.navbar-toggle.collapsed, .is-sticky .navbar-toggle.collapsed {
    margin-right: 5px;
    margin-top: 5px;
}
.header-top span {
    line-height: 2;
}
.top-bar {
    text-align: initial;
}
.header-top span:after {
    display: none;
}
.aboutthree__thumb {
    padding-bottom: 0;
}
.section-padding {
    padding: 60px 0;
}
.aboutthree__content {
    padding-left: 30px;
}
.typo-l-m {
    font-size: 12px;
    line-height: 3.3;
}
h2 {
    font-size: 25px;
}
h5 {
    font-size: 20px;
}
.aboutthree__feature {
    flex-wrap: wrap;
    gap: 20px;
}
.wcuthree__feature-number {
    width: 60px;
}
.custom-btn {
    padding: 12px 20px;
    font-size: 14px;
    line-height: 20px;
}
.aboutthree__thumb-bgshape {
    position: absolute;
    top: 15%;
    right: -4.5%;
    z-index: 0;
}
.giriprodiv-p {
    padding: 20px 5px;
    text-align: justify;
}
.wcuthree__content-wrap {
    padding-left: 30px;
}
.wcuthree__about {
    padding-left: 20px;
}
.wcuthree__about-top {
    gap: 20px;
}
.typo-d-s {
    font-size: 30px;
    line-height: 1.1;
}
.typo-l-s {
    font-size: 14px;
    line-height: 1.3;
}
.wcuthree__testimonial {
    padding-left: 20px;
}
.typo-text-m {
    font-size: 14px;
    line-height: 1.3;
}
.d-flex {
    display: flex!important;
    flex-wrap: wrap;
}
.heihundred {
    height: 100%;
    justify-content: start !important;
    padding-top: 10px;
}
.ctaone__thumb {
    margin-left: 130px;
    margin-top: -155px;
}
.ctaone__shapeone {
    top: 80%;
    bottom: 0;
    right: 0;
}
.ctaone__shapetwo {
    top: 80%;
    bottom: 0;
}
.mb-48 {
    margin-bottom: 28px;
}
.single-slide-item {
    height: 130px;
}
.marquee-content span i {
    font-size: 30px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    top: 0px;
    margin-right: 20px;
}
.marquee-content span {
    font-size: 35px;
}
.marquee-wrapper {
    height: 100px;
    padding-top: 25px;
}
#home-slider, .page-banner {
    margin-top: 117px;
}
.single-slide-item {
    padding: 60px 0;
}
.nav.navbar-nav li {
    text-align: initial;
    border-bottom: 1px solid #ddd;
}
.aboutone__thumb-shapeone img {
    width: 40%;
}
.section-top {
    height: 120px;
}
.section-top-title .gallery_title, .section-top-title .about_title, .section-top-title .services_title, .section-top-title .product_title, .section-top-title .contact_title {
    padding-top: 40px;
    text-align: initial;
    font-size: 20px;
    text-transform: uppercase;
    margin-left: 50px;
}
.pro-content img {
    width: 100% !important;
    margin: 10px 0;
}
.shop-cart-box a {
    width: 100%;
}
.team-cardthree__wrap {
    padding: 48px 0px 32px;
    margin: 20px 0;
    mask: none;
    height: 400px;
    padding: 15px;
    -webkit-mask: none;
}
.team-cardthree__share {
    bottom: 2.5%;
    right: 4.5%;
}
.team-cardthree:hover .team-cardthree__share {
    bottom: 16.6%;
    right: 4.5%;
}
.aboutone__thumb-one {
    -webkit-mask: none;
    mask: none;
}
.aboutone__thumb-two {
    -webkit-mask: none;
    mask: none;
}
.aboutone__thumb {
    margin-bottom: 40px;
}
.aboutone__content {
    padding-left: 32px;
}
.testimonialone {
    padding: 20px 0;
}
.pro-content {
    margin: 20px 0px;
    padding: 20px;
}
.home_pro_title, .pro_title {
    font-size: 18px;
}
.wcuthree__testimonial-content .typo-l-m {
    font-size: 14px;
    line-height: 2;
}
.nav.navbar-nav li a {
    line-height: 10px;
}
.nav.navbar-nav li:last-child {
    border-bottom: unset;
}
.navigation-area {
    padding: 25px 0 0;
}
.navbar-header {
    padding: 10px 0 25px;
}
.gp {
    gap: 5px;
}


}





